### Enumeration

# EvinceView JobRunMode

since: 3.0

#### Declaration

    enum EvinceView.JobRunMode

#### Description

No description available.

Available since: 3.0

#### Members

`EV_JOB_RUN_THREAD`
  No description available.
  - Value: `0`
  - Nickname: `thread`
  - Available since: 3.0
`EV_JOB_RUN_MAIN_LOOP`
  No description available.
  - Value: `1`
  - Nickname: `main-loop`
  - Available since: 3.0